import * as mod from '@core/payments/domain/entities/Prize';
import { describe, expect, it } from 'vitest';

describe('payments/domain/entities/Prize.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
